html { overflow-y : scroll; }

body {
	/* Ugly IE6 fix - IE6 doesn't understand max-width */
	width: expression(this.clientWidth > 800 ? '800px':true);
	background: white;
	margin-left: auto;
	margin-right: auto;
	font: normal 0.8em/1.2em verdana,aria,sans-serif;
	padding: 10px 0 0 0;
}

* { border: 0; margin: 0px; padding: 0px; }

p { margin: 10px 0 0 0; }

a { color: blue; }
a:hover { color: red; }
h1 { font-size: 150%; font-weight: normal; margin: 10px 0; }
h2 { font-size: 135%; font-weight: normal; margin: 10px 0; }
h3 { font-size: 115%; font-weight: normal; margin: 10px 0; }
	
table {
	background: white;
	font-size: small;
	color: black;
}

td { vertical-align:top; }

div.clear{clear: both; line-height: 0; height: 0;}

#page {
	max-width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	text-align:justify;
	border: 1px;
	border-color: black;
	border-style: solid;
	-moz-box-shadow: 7px 7px 5px #555;
	-webkit-box-shadow: 7px 7px 5px #555;
	box-shadow: 7px 7px 5px #555;
}

#header {
	padding: 0;
}

#header img { display: block; }

#menu {
	background: black;
	text-align: center;
	font-size: small;
	color: white;
	padding: 10px;
}

#menu a { color: white; }
#menu a:hover { color: red; }

#submenu	{
	background: #303030;
	text-align: center;
	font-size: small;
	color: white;
	padding: 10px;
}

#submenu a { color: white; }
#submenu a:hover { color: red; }

.content {
	background: white;
	min-height: 240px;
	font-size: small;
	color: black;
	padding: 15px;
}

.content img { margin: 0px; padding: 0px; margin: 0px;}

textarea { width: 100%; }
input {
	margin: 5px;
	border: 1px solid #50607F;
	background: #D0E0FF;
}

input:hover {
    background: #E0F0FF;
}

.InputTxt {
    border: 1px solid #50607F;
    background: #D0E0FF;
}
.InputTxt:hover {
    background: #E0F0FF;
}
.Button {
    border: 1px solid #50607F;
    background: #D0E0FF;
}
.Button:hover {
    background: #10202F;
	color: #FFFFFF;
}

#boxr {float: right; padding: 0px; margin: 0px 0px 0px 10px; border: 0px; }
#boxl {float: left; padding: 0px; margin: 0px 10px 0px 0px; border: 0px; }

#textboxr {
	background: #d2d2d2;
	width: 30%;
	float: right;
	top: -5px;
	right: -5px;
	position: relative;
	padding: 10px 15px 10px 10px;
	margin: 0px 0px 0px 10px;
	border: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 7px 7px 5px #555;
	-webkit-box-shadow: 7px 7px 5px #555;
	box-shadow: 7px 7px 5px #555;	
}

#textboxl {
	background: #d2d2d2;
	width: 30%;
	float: left;
	top: -5px;
	left: -5px;
	position: relative;
	padding: 10px 15px 10px 10px;
	margin: 0px 10px 0px 0px;
	border: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 7px 7px 5px #555;
	-webkit-box-shadow: 7px 7px 5px #555;
	box-shadow: 7px 7px 5px #555;	
}

#loginbox {
	background: #d24514;
	width: 130px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	padding: 10px;
	color: white;
}

#editbox {
	background: #D0E0FF;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 200px;
	color: white;
	padding: 10px;
	margin: 0px;
	border: 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 7px 7px 5px #555;
	-webkit-box-shadow: 7px 7px 5px #555;
	box-shadow: 7px 7px 5px #555;	
}

#editbox b { color: black; }

#footer {
	background: black;
	text-align: right;
	font-size: small;
	color: white;
	padding: 10px;
}

select { border: 1px solid #50607F; background: #D0E0FF;}
select:hover { background: #E0F0FF; }

.file_input_textbox {
	margin: 1px 10px 0 0;
	padding: 0;
	float: left;
    border: 1px solid #50607F;
    background: #D0E0FF;
}
.file_input_textbox:hover { background: #E0F0FF; }

.file_input_div {
	/*border: 0;*/
	margin: 0;
	padding: 0;
	position: relative;
	width: 70px;
	height: 22px;
	overflow: hidden;
}

.file_input_button {
	margin: 0;
	padding: 0;
	width: 70px;
	position: absolute;
    border: 1px solid #50607F;
    background: #D0E0FF;
}

.file_input_button:hover {
    background: #10202F;
	color: #FFFFFF;
}

.file_input_hidden {
	margin: 0 10px;
	padding: 0;
	font-size: 45px;
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-khtml-opacity: 0;
	-moz-opacity: 0;
}

table.bordered {
	border-width: 0px;
	border-collapse: collapse;
}
table.bordered th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
	background-color: #D0E0FF;
}
table.bordered td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: black;
}
